﻿/*Tlačítka RadButton v pokladně*/

 .rButton{
            font-size:1.5em;
            font-family:Arial;
            background-color:#E75012;
            color:#fff;
            border:none;
            cursor:pointer;
            padding:10px;
            
        }


        .rButtonHover{
            font-family:Arial;
            background-color:#78B420;
            color:#fff;
            cursor:pointer;
            padding:10px;
        }


/*Nápovědné ikonky*/
.iconHelp{
    margin:0 0 10px 0;
}

.iconHelp table {
    width:100%;
    border-collapse:collapse;
}

.iconHelp table td {
    vertical-align:middle;
    font-size:10px;
    color:#666;
    padding:1px;
    margin:0px;
}


.commonPrice {
    font-weight:normal;
    
}

.commonPrice td{
    color:gray;
    text-decoration:line-through;
}

.commonPrice th{
    text-decoration:none;
}

.commonPrice span {
    text-decoration:line-through;
}

.ourPrice{
    color:#e75012;
    font-size:14px;
    font-weight:bold;
}

 .summaryTable {
    width:100%;
}

.summaryTable td{
    padding:5px;
}

.summaryTable th{
    text-align:left;
    padding:5px;
}


.checkout table{
    width:100%;
}

.checkout th {
    text-align:left;
    font-weight:bold;
    width:150px;
    cursor:help;
    padding:10px;
    color:#e75012;
}

.checkout td {
    padding:10px;
    color:#e75012;
}

.checkout img{
    vertical-align:top;
}


.rootNode{
    font-weight:bold;
}

.pointer{
    cursor:pointer;
}

/* nahrazuje puvodni FORM prvek u kazdeho produktu*/
.listItem{
    border-bottom: 1px solid #EBEBEB;
    border-left: 1px solid #EBEBEB;
    height: 273px;
    padding: 0 5px;
}

.cartTable{
    width:100%;
    border-spacing:2px;
    font-size:12px;
    color:gray;
    vertical-align:text-bottom;
}

.productDetailsV{
    text-align:right;
}

.checkOutButtonBar{
    width:400px;
    margin:10px auto 100px auto;
}


/* Styly pro RadComboBox a hlavni vyhledavani */

.RadComboBox{
    margin-bottom:2px !important;
}

.searchButton{
    border:1px solid #8E8E8E;
    border-radius:3px;
    height:39px;
    background-color:#79B72D;
    color:white;
    font-weight:bold;
    width:90px;
    margin:0;
}


.rcbInput 
{ 
    height: 34px !important; 
    padding-left:26px !important;
    background:#fff url('/img/search.png') no-repeat left center !important;
    width:380px !important;
}

.rcbEmptyMessage{
    font-size:17px !important;
}


#modal-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e0e0e0;
    opacity: .50;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    z-index: 1000;
}
    
#modal-content {
    display:none;
    background-color: white;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0 0 5px 0 #999;
    -webkit-box-shadow: 0 0 5px 0 #999;
    -moz-box-shadow: 0 0 5px 0 #999;
    display: none;
    height: 120px;
    padding: 10px;
    position: absolute;
    width: 300px;
    z-index: 1000;
    text-align:center;
}

#modal-close{
    cursor:pointer;
}

#modal-background.active, #modal-content.active {
    display: block;
}